body {
   color: #000000;
   background-color: #CC9966;
   font-size: 10pt;
   font-family: Verdana, Arial, Helvetica, sans-serif;
}

a:link {
   color: #ffff00;
   text-decoration: none; 
}

a:active {
   color: #ffff00;
   text-decoration: none; 
}


a:visited {
   color: #000000;
   text-decoration: none; 
}

a:hover {
   color: #000000;
   text-decoration: none;
}

td, p {
   color: #000000;
   font-size: 11pt;
} 

td.streaking a:link {
   color: #ffff00;
   text-decoration: none; 
}

td.streaking a:active {
   color: #ffff00;
   text-decoration: none; 
}

td.streaking a:visited {
   color: #ffff00;
   text-decoration: none; 
}

td.streaking a:hover {
   color: #000000;
   text-decoration: none;
}


td.streaking {
   font-size: 15pt;
} 

td.streaker {
   font-size: 14pt;
} 

table.flat {
   border-style: solid;
   border-color: #000000;
   border-collapse: collapse;
   border-width: 1px;
}

td.header {
   color: #ffffff;
   background-color: #994400;
} 

td.line {
   height: 1px;
   color: #000000;
   background-color: #000000;
}

td.rows {
   border-bottom-width: 1px;
   border-top-width: 1px;
   border-left-width: 0px;
   border-right-width: 0px;
   border-style: solid;
   border-color: #000000;
}


/* BELOW HERE IS PULLED IN FROM PHORUM */

.PhorumBodyArea {
    width: 500px;
}

.PhorumListTable {
    border-style : solid;
    border-color : black;
    border-width : 1px;
}

.PhorumListHeader {
    font-size : 11pt;
    font-weight : bold;
    height: 24px;
}

.PhorumForumTitle {
    font-size : 20pt;
    font-weight: bold;
}

.PhorumTableHeader {
    font-weight: bold;
}

.PhorumNav {
    font-size: 8pt;
}

.PhorumNewFlag {
    font-size: 8pt;
    color: #990000;
}

.PhorumMessage
{
   font-size: 11pt;
}